.games-section {
  background-color: #10182a;
  padding: 64px 0;
}

.games-wrapper {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
}

.games-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.game-card {
  overflow: hidden;
  cursor: pointer;
  position: relative;
  transition: transform 0.3s ease;
}

.game-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 29px;
}

.game-card:hover {
  transform: scale(1.03);
}

.game-card.game-hidden {
  display: none;
}

.see-more-wrapper {
  margin-top: 32px;
  text-align: center;
}

@media (max-width: 1023px) {
  .games-wrapper {
    padding: 0 40px;
  }

  .games-grid {
    gap: 1rem;
  }
}

@media (max-width: 768px) {
  .games-section {
    padding: 40px 0;
  }

  .games-wrapper {
    padding: 0 20px;
  }
}
